## bloscpack 0.15.0

=== requirements.txt ===
blosc
numpy
six
