=== debian/changelog ===
bloscpack (0.15.0-4) unstable; urgency=medium

  * deb/control:
    + bump standards to 4.3.0 (no changes needed).
    + fix wrong Vcs-* [Ondřej Nový].
  * deb/copyright:
    + expand copyright span to 2019.

 -- Daniel Stender <stender@debian.org>  Wed, 16 Jan 2019 15:36:28 +0100

bloscpack (0.15.0-3) unstable; urgency=medium

  * add remove-test-that-fail-when-typesize-is-4.patch (Closes: #915638).

 -- Daniel Stender <stender@debian.org>  Fri, 07 Dec 2018 22:10:58 +0100

bloscpack (0.15.0-2) unstable; urgency=medium

  * deb/control:
    + fix URLs for Vcs fields.
    + build binary for "all" archs.

 -- Daniel Stender <stender@debian.org>  Tue, 04 Dec 2018 18:20:51 +0100

bloscpack (0.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #834778).

 -- Daniel Stender <stender@debian.org>  Sat, 01 Dec 2018 19:26:04 +0100
