=== debian/tests/control ===
Tests: bloscpack
Depends: python3-all, python3-blosc, python3-six, python3-numpy, python3-nose, python3-mock
